# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

no.facet.available=沒有可用層面
show.all.values=顯示全部 ({0})
show.less.values=顯示較少
